CXXMETRIC(1)

NAME
cxxmetric - Simple source metrics for C and C++

SYNOPSIS

cxxmetric [file]

DESCRIPTION

cxxmetric counts lines of code, comment and blank space and calculates various other statistics for each given source file. Source files must be in C or C++.

This utility is part of the KDE Software Development Kit.

AUTHOR

Ben Burton <bab@debian.org>
    Author.